Línea de ventas: 1-800-691-1991 8am - 8pm ET
Español (LA)

Requisitos del sistema

Entornos compatibles con Veeam Agent para Linux

Para ver una lista detallada de los requisitos del sistema y las configuraciones de soporte, lea la Guía del usuario de Veeam Agent para Linux. Para requisitos de otros productos de Veeam, seleccione en la lista a la derecha.

CPU: procesador x86 (i386 o posterior)

Memoria: 1 GB RAM

Disco duro: Se requiere 100 MB de espacio en el disco 
para la instalación del producto

SO: Se requiere núcleo de Linux 2.6.32 
o posterior.

Distribuciones: Tanto la versión de 32 como la de 64 bits son compatibles con las siguientes distribuciones:

  • Red Hat Enterprise Linux 6.0-7.5
  • SUSE Linux Enterprise Server 15 SPO
  • SUSE Linux Enterprise Server 11 SP4, 12 (SP1-SP3)
  • SUSE Linux Enterprise Server for SAP SP4, 12 (SP1-SP3)
  • Oracle Linux RHCK 6.0-7.5
  • Oracle Linux UEK R1-R4 U7
  • Debian 6.0-9.4
  • Ubuntu 10.04 - 18.04
  • CentOS 6.0-7.5
  • Fedora 23-28
  • openSUSE 11.3 – 15
  • openSUSE Leap 42.2, 42.3

Sistemas de archivos: Todos los sistemas de archivos disponibles en las distribuciones anteriores son compatibles, excepto BTRFS, ZFS y NSS.